@media (min-width: 1200px) 
{
    .container {
        width: 970px;
    }
}
.thumb {
margin-bottom: 30px;
}

.breadcrumb
{
    background: #ffffff;
    margin-bottom: 0px!important;
}

.breadcrumb li a 
{
    color: #ba0009;
    text-transform: uppercase;
    font-size: 1.1rem;

}

.breadcrumb li.active 
{
    text-transform: uppercase;
    font-size: 1.1rem;
    text-decoration: none;
}

.navbar
{
    margin-bottom: 0px;
    background: #FFFFFF!important;
}

.navbar-nav > li {
    background-image: url("../images/top_nav_bg.gif");
    border: 0 none;
    font-weight: bold;
}

.navbar-nav > li.active, .navbar-nav > li:hover
{
    background-image: url("../images/top_nav_bg_hover.png")!important;
}

.navbar-nav li a
{
    background: none!important;
    font-size: 14px;
    color: #e6e6e6!important;
    padding: 10px 20px!important;
}

@media (min-width: 991px) {
    .navbar-nav > li:first-child  {
        border-radius: 10px 0 0!important;
    }
    .gallery li {
        min-height: 200px;
    }
    .navbar-nav > li:last-child  {
        border-radius: 0 10px 0 0!important;
    }
}
.dropdown-menu
{
    padding: 0px!important;
}

.dropdown-menu li 
{
    background: #f2f2f2;
    border-left: 4px solid #cccccc; 
}

.dropdown-menu li:hover
{
    background: #ba0009;
    border-left: 4px solid #1a1a1a; 
}

.dropdown-menu li a
{
    color:  #1a1a1a!important;
}

.dropdown-menu li:hover a
{
    color: #ffffff!important;
}



.navbar-brand {
    display: table-cell;
    float: none;
    max-width: 300px;
    padding: 0;
    vertical-align: middle;
}


@media (min-width: 991px) 
{
    .navbar-nav
    {
        position: relative;
        bottom: -71px;
        left: -20px;
    }
}

@media (max-width: 990px) 
{
    .navbar-brand {
        padding: 0px 15px;
    }

    .navbar-nav
    {
        position: relative;
        bottom: -2px;
    }
}

.header
{
    border-bottom: 4px solid #BA0009;
}

.content
{
    padding-top: 15px;
    background-image: url("../images/content_bg.gif");
    overflow: visible;
}

.page-content
{
    background: #ffffff;
    margin-bottom: 20px;
}

.tabs
{
    margin-bottom: 30px;
}

.tab-control div
{
    padding: 0px !important
}

.tabs-left {
    border-right: 0px!important;
    margin-top: 10px;
}

@media (min-width: 992px) {
    .tab-content
    {
        margin-right: -10px;
        min-height: 250px;
        background:  url("../images/slider_bg.png") no-repeat;
    }
}

@media (max-width: 991px) {
    .tab-content
    {   margin-right: -10px;
        background: #ffffff;
        min-height: 250px;
        border: 1px solid #7AB3B0;
        border-radius: 10px;
    }
}


.tab-content div
{
    border-radius: 10px;
}

.tab-content div img 
{
    margin-left: 2px;
}

.nav-tabs li a
{
    background-color: #cccccc;
    border-width: 0;
    color: #4d4d4d;
    font-weight: bold;
    border-radius: 0px!important;
    margin-bottom: 2px;
}

.nav.tabs-left > li > a {
    padding: 2px 15px;
}

.nav-tabs li.active a, .nav-tabs li.active a:focus
{
    background: url("../images/bg_tab.jpg") repeat-y scroll 0 0 #ba0109;
    color: #fff; 
}

.carousel
{
    margin-left: 2px;
}

#carouselButtons
{
    width: 60px!important;
    position: relative;
    margin-top: -25px;
    margin-left: 3px; 
    z-index: 9999999;
}

.carousel .item {
    -webkit-transition: opacity 3s; 
    -moz-transition: opacity 3s; 
    -ms-transition: opacity 3s; 
    -o-transition: opacity 3s; 
    transition: opacity 3s;
}
.carousel .active.left {
    left:0;opacity:0;z-index:2;
}
.carousel .next {
    left:0;opacity:1;z-index:1;
}

@media (min-width: 991px) 
{
    .small-box
    {
        width: 300px;
        height: 212px;
        background: #ffffff url("../images/box_bg.png");
        border-radius: 10px;
    }
}

@media (max-width: 990px) and (min-width: 769px)
{
    .small-box
    {
        min-height: 300px;
        background: #ffffff;
        border: 1px solid #7AB3B0;
        border-radius: 10px;
    } 
}

@media (max-width: 768px) 
{
    .small-box, .small-box-realization
    {
        background: #ffffff;
        border: 1px solid #7AB3B0;
        min-height: 10px; 
        margin-bottom: 10px;
        border-radius: 10px;
    }

    .small-box-last {
        margin-left: 0px!important;
        margin-top: 10px;
        border-radius: 10px;
    }
}

.small-box-last
{
    margin-left: -5px;
}

.small-box h4 {
    border-bottom: 1px solid #e6e6e6;
    color: #6e0005;
    font-weight: normal;
    padding: 15px 10px 10px;
    margin-bottom: 0px;
    font-size: 23px;
}

.small-box p {
    padding: 15px;
    line-height: 1.6;
    font-size: 14px;
}

.small-box-realization
{
    margin:  0px auto;
}


.small-box  h5 {
    clear: both;
    color: #000;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin-top: 15px;
}

h5.phone1, h5.phone2 {
    font-size: 26px;
}


.phone2 span {
    background-position: left 30px;
}

.phone1 span {
    background-position: left 73px;
    height: 33px;
}

.cms-home-ico {
    background-image: url("../images/sprite_ico.png");
    display: inline;
    float: left;
    height: 31px;
    margin: 0 10px;
    width: 33px;
}

.company-list-box h4 {
    background-color: #fff;
    border-radius: 10px;
    border-top: 2px solid #f2f2f2;
    box-shadow: 0 3px 1px 1px #666666;
    color: #6e0005;
    display: block;
    font-size: 15px;
    font-weight: normal;
    left: 15px;
    padding: 10px;
    position: relative;
    top: 35px;
    width: 218px;
}


@media (min-width: 992px) 
{
    .company-list-box div 
    { 
        min-height: 135px;
        background: #ffffff url("../images/company_list_bg.png") no-repeat; 
    }
}

@media (max-width: 991px) {
    .company-list-box div {
        background: #ffffff;
        border: 1px solid #7AB3B0;
        border-radius: 10px;
    }
}


.company-list-box ul {
    list-style-type: none;
    margin: 20px 10px 10px 5px;
    overflow: hidden;
}


.company-list-box ul li {
    float: left;
    height: 80px;
    line-height: 80px;
    list-style: none outside none;
    margin: 25px 12px;
    text-align: center;
    width: 130px;
}

.company-list-box ul li.first {
    margin-left: -15px!important;
}

.company-list-box ul li.last {
    margin-right: 0px!important;
}

.footer .container
{
    border-top: 1px solid #DDDDDD;
    padding-top: 15px;
    margin-top: 15px;
}


//Coolapse treshold
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.map_container .map_canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}



